# Uses of Interface
org.bukkit.block.Beacon

Packages that use Beacon
Package
Description
io.papermc.paper.event.block

## Uses of Beacon in io.papermc.paper.event.block

Methods in io.papermc.paper.event.block that return Beacon
Modifier and Type
Method
Description
`@NotNull Beacon`
BeaconActivatedEvent.`getBeacon()`
Returns the beacon that was activated.
`@Nullable Beacon`
BeaconDeactivatedEvent.`getBeacon()`
Returns the beacon that was deactivated.